/* Copyright (C) NHR@FAU, University Erlangen-Nuremberg.
 * All rights reserved.
 * Use of this source code is governed by a MIT-style
 * license that can be found in the LICENSE file.    */
#ifndef __TIMING_H_
#define __TIMING_H_

extern double getTimeStamp();
extern double getTimeResolution();

#endif // __TIMING_H_
